recovery:
  state:
    round: 262
    hash: "12ddd48b4f8828067e69071c23449eac952ff3ca949924ec2f8a1b7428cd8509771a4309d6e6587e9adbceef1415064b"
    timestamp: "2025-09-25T06:02:00.350443Z"
  bootstrap: null
  package: null
  stream: null
